.modal-dialog {
    pointer-events: unset !important;
}

.popup {
    position: relative; /* Change position to relative */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#redeem_now_popup, #play_again_popup {
    width: 85vw;
}

.redeem_now {
    position: absolute; /* Change position to absolute */
    left: 50%; /* Place the redeem button at the horizontal center */
    transform: translate(-50%, 100%); /* Adjust to center the button precisely */
}

.play_again {
    position: absolute; /* Change position to absolute */
    left: 50%; /* Place the redeem button at the horizontal center */
    transform: translate(-50%, 160%); /* Adjust to center the button precisely */
}

#redeem_now, #play_again {
    width: 50vw;
}


  